/* ================================================================================	
Theme Name: Crossway Onepage Theme Child
Theme URI: http://themeforest.net/user/whoathemes/
Description: Designed by <a href="http://themeforest.net/user/whoathemes/">Whoathemes</a>.
Version: 1.0
Author: <a href="http://themeforest.net/user/whoathemes">WhoaThemes</a>
Author URI: http://themeforest.net/user/whoathemes/
Template: crossway_onepage
================================================================================ */

/*CUSTOM STYLES*/
@import url("../crossway_onepage/style.css");
#wt_intro_description {
	text-shadow:none !important;
	
}
.page-template-home-default header#wt_header,
.page-template-home-default #wt_headerWrapper {
	display:none !important;
}
.page-template-home-default #wt_wrapper {
	background: transparent !important;
}
.page-template-home-default .wt_stickyHeader #wt_containerWrapper {
    margin-top: 0;
}
body.page-template-home-default {
	background:#fff;
	
}
.page-template-home-default #wt_intro_description h1 {
    font-size: 40px;
    margin-bottom: 30px;
	color:#fff;
	font-weight:600;
}
.page-template-home-default .default-template-list h4 {
	color:#fff;
}
.page-template-home-default .default-template-custom-more-text,
.page-template-home-default .wt_section_heading.intro_text {
	margin-bottom:0px;
}
.page-template-home-default #wt_content {
	padding-bottom:0px !important;
}
.page-template-home-default .default-template-custom-more-text .wt_heading_more h3 {
	margin-bottom: 0px;
    margin-top: 30px;
}
.page-template-home-default .default-about {
	padding-top:60px;
}
.page-template-home-default .default-padding {
	padding-bottom: 116px;
}
.page-template-home-default #logo-default{
	padding-bottom: 80px;
	float:left;
}
.custom-clear {
	clear:both;
}
.page-template-home-default .bckg-image {

	background-image: url('https://wintego.com/lp/wp-content/uploads/2021/02/Wintego-Cyber-Agents.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    padding-top:30px !important;
	position:relative;
	background-size:cover;
}
.page-template-home-default .bckg-image:after {
	content:"";
	background-image: url('https://wintego.com/lp/wp-content/uploads/2018/11/overlay.png');
    background-repeat: repeat;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100%;
	background-position:center;
    height: 100%;
	top:0;
	display:block;
}
.page-template-home-default .wt-row-container .vc_column_container {
	z-index:9;
}

@media only screen and (max-width:767px){
	.page-template-home-default .default-template-list{
		padding:0 60px !important;
	}
	.page-template-home-default #wt_intro_form > div > div > div.wpb_text_column.wpb_content_element > div{
		width: 60%;
		margin: 0 auto;
	}
	.page-template-home-default .default-padding {
		padding-bottom:15px;
	}
	.page-template-home-default #wt_intro_form{
		padding:0px;
	}

}
@media (max-width: 680px){
	.page-template-home-default #wt_intro_form > div > div > div.wpb_text_column.wpb_content_element > div{
		width: 73%;
	}
}
@media (max-width: 480px){
	.page-template-home-default #wt_intro_form > div > div > div.wpb_text_column.wpb_content_element > div{
		width:90%;
	}
	.page-template-home-default #logo-default{
		float:none;
		text-align:center;
	}
	.page-template-home-default .default-template-list {
		padding:0 35px !important;
	}

}

.vc_figure-caption {
	font-size:1em !important;
	}

.wt_pattern_overlay {
	background-color: rgba(0, 0, 0, 0.5);
}

